[FILE]
Author=Σπύρος (23 Οκτωβρίου 2018)
Help=AIMP-en.chm
[encoded data, 5729 characters]
LangId=1032
Name=Ελληνικά (EL)
VersionId=0

[Lastfm]
1=Έχετε συνδεθεί ώς:
2=Ορισμένες εργασίες δεν είναι διαθέσιμες εάν αποσυνδεθήτε. Θέλετε να συνεχίσετε;
3=Παρουσιάστηκε σφάλμα!
4=Επισκέπτης
5=Πρέπει να συνδεθήτε!
6=Ουρά προτάσεων μουσικών επιλογών: %d / %d

[Lastfm.Auth]
btnAllowAccess=Επιτρέπεται η πρόσβαση
btnOk=Ο.Κ.
Caption=Εξουσιοδότηση
lbDetails=Θα πρέπει να επιτραπούν οι αιτήσεις στο στήσημο του last.fm σας για τη σωστή λειτουργία του προσθέτου: \ n \ n1. Κάντε κλικ στο κουμπί "Επιτρέπεται η πρόσβαση" για να ανοίξετε το στήσημο last.fm σας στο πρόγραμμα περιήγησης στο Internet. \ N \ n2. Κάντε κλικ στο κουμπί "Ναί, επιτρέπεται η πρόσβαση" στην άνοικτή σελίδα στο πρόγραμμα περιήγησης. \ N \ n3. Κάντε κλικ στο κουμπί "Ο.Κ." σε αυτό το παράθυρο μετά την επιτυχή έγκριση των επιλογών του last.fm σας.

[Lastfm.Settings]
btnAuthorize=Σύνδεση
btnLog=Εμφάνιση καταγραφών
btnLogOff=Αποσύνδεση
C1=Last.fm
cbAlbumArtSearch=Κατέβασε εξώφυλλα από το Last.fm
cbAutoLove=* Μου αρέσει = 5 αστέρια
cbAutoUnlove=* Δεν αρέσει < από 3 αστέρια
cbScrobbling=* Επιτρέπεται η πρόταση μουσικών επιλογών
cbTrackInfo=Εμφάνιση πληροφοριών κομματιού κατά την αναπαραγωγή
cbTrayIcon=Εμφάνιση εικονιδίου στις ειδοποιήσεις
cbTrayNotifyOnError=Ειδοποίηση σφαλμάτων
G1=Διάφορα
G2=Εξουσιοδότηση
L1=Αρχείο γιά αναπαραγωγή
L2=Υπολογίζουμε ότι ακούστηκε, εάν ακούστηκε το:
lbAuthorizationWarning=* Απαιτείται εξουσιοδότηση
lbProfileLink=Οι επιλογές μου στο Last.fm

[Lastfm.TrackInfo]
Caption=Πληροφορίες αναπαραγωμένου αρχείου
L1=Γειά χαρά, %s!
L3=Αναπαράγει: %d
L4=Ακροατές: %d
pnlScrobblingProgress.h=Πρόοδος μουσικών επιλογών
Status=Ψάχνοντας πληροφορίες ... |Δεν βρέθηκαν πληροφορίες γιά το κομμάτι |Καμία αναπαραγωγή

[Lastfm.TrayIcon]
acErrorInfo=Λεπτομέρειες λάθους
acLoveTrack=Αρεστό
acProfile=Οι επιλογές μου
acRecommendations=Οι προτάσεις μου
acScrobbling=Ενεργοποίηση προτάσεων μουσικών επιλογών
acSettings=Επιλογές
acShowTrackInfo=Πληροφορίες κομματιού
acUnloveTrack=Δεν αρέσει

